.news {
	padding-top: 164px;
}
.news .container {
	overflow: visible;
}
.news h1 {
	font-size: 80px;
    line-height: 110%;
}
.new-banner {
	border-radius: 8px;
	width: 100%;
    object-fit: cover;
	display: block;
}
.news__list {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.news__list-row {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 16px;
}
.news__list-row:not(:first-of-type) {
	margin-top: 40px;
}
.news__list-item {
	height: auto;
	background: #fff;
	box-shadow: 1px 2px 8px 0 rgba(34, 34, 34, 0.04), 0 0 4px 0 rgba(34, 34, 34, 0.08);
	border-radius: 8px;
	overflow: hidden;
	cursor: pointer; 
	transition: all .2s ease;
}
.news__list-item:hover {
	transform: scale(1.012);
    box-shadow: 1px 2px 8px 0px rgba(34, 34, 34, 0.08), 0px 0px 4px 0px rgba(34, 34, 34, 0.12);
}
.news__list-item .image {
	width: 100%;
	height: 343px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.news__list-item .date {
	margin-left: 24px;
	margin-right: 24px;
	font-weight: 500;
	color: var(--blue-main);
}
.news__list-item .title {
	margin-left: 24px;
	margin-right: 24px;
	margin-bottom: 24px;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.news__list-item .title p {
	font-size: 24px;
	font-weight: 600;
	line-height: 120%;
}

/* NEW ITEM */
.new-content {
	padding-top: 137px;
}
.new-content .back-btn {
	width: fit-content;
	display: flex;
	align-items: center;
	gap: 4px;
	color: var(--blue-main);
	font-size: 16px;
	font-weight: 500;
	transition: all .2s ease;
}
.new-content .back-btn:hover {
	filter: brightness(.4);
}
.new-content-wrapper {
	max-width: 954px;
	margin: 32px auto 0;
}
.new-date {
	font-weight: 500;
	color: var(--blue-main);
}
.new-content-wrapper h3 {
	font-size: 28px;
	font-weight: 600;
}
.new-content-wrapper b {
	font-weight: 600;
}
.new-content-wrapper a {
    color: var(--blue-main);
	transition: all .2s ease;
}
.new-content-wrapper a:hover {
    color: var(--blue-dark);
}
.new-content-wrapper ul li {

}
.new-content-wrapper ul li::before {
	content: '';
	position: relative;
	top: -1px;
	display: inline-block;
	margin-right: 8px;
	margin-top: 12px;
	width: 8px;
	height: 8px;
	min-width: 8px;
	min-height: 8px;
	background-color: var(--blue-main);
	border-radius: 50%;
}
.new-text span {
	color: var(--blue-main);
}
.new-text h4 {
	margin-bottom: 4px;
	font-size: 20px;
	font-weight: 600;
}
.inline-photo {
	width: 100%;
	margin-top: 24px;
}
.inline-photo img {
	width: 100%;
	border-radius: 8px;
	overflow: hidden;
}
.inline-photo__comment {
	margin-top: 4px !important;
	font-size: 14px;
	font-weight: 500;
	color: var(--black-light);
}
/*
.swiper.new-gallery, .swiper.new-gallery img {
    border-radius: 8px;
    overflow: hidden;
    height: 460px;
}
*/
.swiper.new-gallery {
	border-radius: 8px;
}
.swiper.new-gallery .swiper-slide {
	border-radius: 8px;
    overflow: hidden;
    height: 460px;
    width: 100%;
	display: flex;
	justify-content: center;
	cursor: pointer;
}

.swiper.new-gallery .swiper-slide div {
	width: 100%;
	height: 100%;
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	border-radius: 8px;
}

/* SWIPER */
.swiper-button-next, .swiper-button-prev {
	width: 32px !important;
    height: 32px !important;
	background-color: #76767680;
	background-image: url(/local/assets/academy/icons/Chevron-white.svg) !important;
	border: none;
	pointer-events: auto;
}
.swiper-button-next:hover, .swiper-button-prev:hover {
	background-color: #767676B3;
}
.swiper-button-prev {
	left: 16px !important;
}
.swiper-button-next {
	right: 16px !important;
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled  {
	opacity: .8;
	pointer-events: auto;
}

.gallery-swiper-pagination {
	width: fit-content !important;
	display: flex;
	align-items: center;
	gap: 8px;
	position: relative;
	bottom: 0 !important;
	margin: 16px auto;
}
.gallery-swiper-pagination span {
	margin: 0 !important;
}
.swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	background: var(--blue-extra-light);
	opacity: 1;
}
.swiper-pagination-bullet-active {
	width: 12px;
	height: 12px;
	background: var(--blue-main);
}

.share {
	width: fit-content;
}
.share-title {
	font-size: 24px;
	font-weight: 600;
}
.share-list {
	display: flex;
	gap: 10px;
	position: relative;
}
.share-item {
	height: 48px;
	width: 48px;
	padding: 12px;
	background: var(--blue-ghost);
	border-radius: 8px;
	transition: background .2s ease;
	cursor: pointer;
}
.share-item:hover {
	background: #ADCEFF;
}
.tooltip-copy {
	opacity: 0;
	position: absolute;
	top: -90%;
	right: -55%;
	padding: 5px 8px;
	background: var(--black-light);
	border-radius: 4px;
	z-index: 1;
	transition: all .2s ease;
}
#share-link:hover + .tooltip-copy {
	opacity: 1;
}
.tooltip-copy-done {
	display: flex;
	align-items: center;
	gap: 4px;
	position: absolute;
	top: -90%;
	right: -64.5%;
	padding: 5px 8px;
	background: var(--black-light);
	border-radius: 4px;
	opacity: 0;
	z-index: -2;
	transition: all .2s ease;
}
.tooltip-copy-done.active {
	opacity: 1;
	z-index: 2;
}
.tooltip-copy p, .tooltip-copy-done p {
	color: #fff;
	font-size: 14px;
}
.tooltip-arrow {
    position: absolute;
    bottom: -6px;
}

/* MODAL GALLERY */
.gallery.modal {
	margin-bottom: -28px;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: none;
	align-items: center;
	justify-content: center;
	z-index: 91;
}
.gallery.modal.active {
	display: flex;
}
.modal .gallery__bg {
	width: 100%;
	height: 100%;
	background: #00000080;
	position: absolute;
	top: 0;
	left: 0;
}
.modal-close {
	position: absolute;
	top: 24px;
	right: 24px;
	background: #fff;
	width: 40px;
	height: 40px;
	padding: 8px;
	border-radius: 50%;
	cursor: pointer;
	z-index: 3;
}
.modal .gallery__wrapper {
	overflow: visible;
	position: relative;
	pointer-events: none;
}
.modal .swiper-slide {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 694px; 
	max-height: 694px;
	border-radius: 8px;
	overflow: hidden;
}
.modal .swiper-slide div {
	height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
	border-radius: 8px;
}
.modal .swiper-slide img {
	height: 100%;
	max-width: 100%;
	border-radius: 8px;
	overflow: hidden;
	user-select: none;
	pointer-events: auto;
}

.modal .swiper-button-prev, .modal .swiper-button-next {
	width: 48px !important;
	height: 48px !important;
}
.modal-gallery-swiper-pagination {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 16px;
	pointer-events: auto;
}
.modal .swiper-pagination-bullet {
	background: #B9B9B9;
}
.modal .swiper-pagination-bullet-active {
	background: #fff;
}

@media screen and (max-width: 1200px) {
	.news__list-item .title p {
		font-size: 20px;
	}
}
@media screen and (max-width: 992px) {
	.news__list-row {
		grid-template-columns: auto;
		grid-template-rows: 1fr;
	}
	.news__list-row:not(:first-of-type) {
		margin-top: 16px;
	}
	.new-content-wrapper {
		width: 100%;
	}
	.tooltip-copy {
		display: none;
	}
}
@media screen and (max-width: 768px) {
	.news {
		padding-top: 88px;
	}
	.news h1 {
		font-size: 60px;
		line-height: 110%;
	}

	.modal .container {
		padding: 0;
	}
	.modal .gallery__wrapper {
		left: unset;
	}
	.modal .swiper-slide {
		border-radius: 0;
	}
	.modal .swiper-slide img {
		border-radius: 0;
		height: fit-content;
		max-height: 100%;
	}
	.modal .swiper-button-prev, .modal .swiper-button-next {
		display: none;
	}
	.modal-gallery-swiper-pagination {
		position: absolute;
		margin-top: unset;
		bottom: 44px !important;
	}
	.modal-close {
		position: fixed;
		top: 24px;
		right: 16px;
		z-index: 2;
	}
}
@media screen and (max-width: 480px) {
	.news__list-item {
		padding: 24px;
	}
	.news__list-item .image {
		display: none;
	}
	.news__list-item .date {
		margin-left: auto;
		margin-right: auto;
		margin-top: auto;	
	}
	.news__list-item .title {
		margin-left: auto;
		margin-right: auto;
		margin-bottom: auto;
    	-webkit-line-clamp: inherit;	
	}
	.news__list-item .title p {
		margin-left: auto;
		margin-right: auto;
		margin-bottom: auto;	
	}
	.new-content {
		padding-top: 100px;
	}
	.new-content-wrapper {
    	margin: 24px auto 0;
	}
	.new-content-wrapper h3 {
		font-size: 20px;
	}
	.new-text h4 {
		font-size: 16px;
	}
	.swiper.new-gallery .swiper-slide {
		display: flex;
		justify-content: center;
		height: unset;
	}
	.swiper.new-gallery, .swiper.new-gallery img {
		height: 158px;
		width: unset;
	}
	.tooltip-copy-done {
		right: 5%;
	}
	.tooltip-arrow {
		left: auto;
		right: 7px;
	}
}